			a
			{
				font-size: unset;
				font-family: inherit;
			}
			h1
			{
				display: block;
				font: bold 56px Garamond Premier Pro;
				letter-spacing: -1.4px;
				color: #313F48;
			}
			h2
			{
				font: normal normal 600 35px Myriad Pro;
				letter-spacing: -0.7px;
				color: #3B3E3F;
				
			}

			.RightNavigation
			{
				background-color: white;
			}
			h2.under::after
			{
				    content: "";
					top: 20px;
					width: 163px!important;
					height: 5px!important;
					margin: auto;
					display: block;
					position: relative;
					background-color: #F36B25;
			}
			h3
			{
				font: normal normal 600 26px Myriad Pro;
				letter-spacing: -0.7px;
				color: #313F48;
			}
			h4
			{
				font: normal normal 600 22px Myriad Pro;
				letter-spacing: 0.52px;
				color: #313F48;
			}
			


			.TitleUnderline
			{
				font: normal normal bold 56px Garamond Premier Pro;
				letter-spacing: -1.4px;
				color: #313F48;
			}
			.TitleUnderline::after {
				content: "";
				width: 30%;
				height: 5px;
				background-color: #F36B25;
				display: block;
				position: relative;
				margin: var(--margin-var);
				margin-top: 15px;
				
				
			}
			*
			{
				font-family: myriad-pro;
			}
			#de
			{
				color: white!important;
				background-color: #0073AE!important;
			}


			.ui-accordion .ui-accordion-header .ui-accordion-header-icon 
			{
				right: 15px;
			}
			.ui-icon-triangle-1-s::after
			{
				font-family: "Font Awesome 5 Pro";
				content: "\f068";
				float: right;
				margin-right: 0px;
				top: 33%;
				display: block;
				position: relative;
			}
			.ui-icon-triangle-1-e::after
			{
				font-family: "Font Awesome 5 Pro";
				content: "\f067";
				float: right;
				margin-right: 0px;
				top: 33%;
				display: block;
				position: relative;
			}
			.ui-accordion .ui-accordion-icons {
				padding-left: 13px;
				padding: 15px 23px 11px;
				color: #004881!important;
			}
			.ui-accordion-header:active, .ui-accordion-header:hover, .ui-accordion-header:focus
			{
				background-color: #004881!important;
				color: white!important;
			}

			.DropDownMenuContainer li
			{
		    	margin-left: 0px;
    			padding: 0px;
			}
			.row, .row .row
			{
				max-width: 1200px;
			}
			a:active
			{
				/*
				outline: 0px solid red!important;
				border: 1px solid red;
				*/
			}
			
			a:focus
			{
				outline: unset;
				background-color: #004881!important;
				color: #fff!important;
			}
			.DropSelected span
			{
				color: #406b85;
			}
			.DropSelected:focus span
			{
				color: white!important;
			}

			.HiddenNameRef
			{
				color: white;
			    height: 0px;
				width: 0px;
				line-height: 0px;
				font-size: 0px;
				padding: 0px;
				position: absolute;
			}
			.HiddenElement
			{
				position: absolute!important;
				width: 0px!important;
				height: 0px!important;
				left: -9999px!important;
			}
			#ZoomHelp
			{
				transform: rotate(-90deg);
				background-color: rgba(0, 72, 129, .8);
				color: white!important;
				position: fixed;
				top: 73vh!important;
				right: -67px;
				z-index: 2;
				padding: 20px;
				-webkit-box-shadow: -2px 1px 7px 0px rgb(0 0 0 / 42%);
				box-shadow: -2px 1px 7px 0px rgb(0 0 0 / 42%);
				width: 213px!important;
				text-align: center!important;
			}
			#ZoomHelp:hover
			{
				background-color: rgba(243, 107, 37, .8);
			}
			#ZoomHelp span
			{
				border: none!important;
			}
			#ClarkMainHeader nav
			{
				background-color: white;
				height: 91px;
			}
			#BlueMenuIconContainer
			{
				display: none;
			}
			
			::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
				color: white;
				opacity: 1; /* Firefox */
			}
			:-ms-input-placeholder { /* Internet Explorer 10-11 */
				color: white;
			}
			::-ms-input-placeholder { /* Microsoft Edge */
				color: white;
			}

			body
			{
				margin: 0;
				padding: 0;
			}
			#ClarkMainHeader
			{
				position: fixed;
				width: 100%;
				z-index: 100;
				top: 0;
			}
			#SkipToContent {
				height: 0px;
				z-index: -9999;
				color: white;
				width: 0px;
				position: absolute;
			}
			#NavTopBarContainer
			{
				background-color: #0073AE;
				height: 40px;
				text-align: left;
				padding: 0px;
			}
			#NavTopBarContainer a
			{
				font-family: 'myriad-pro';
				color: white;
				line-height: 35px;
				/* height: 60px; */
				font-weight: 500;
				font-style: normal;
				font-size: 16px;
				padding-top: 3px;
				float: left;
			}
			#NavTopBarContainer a:hover
			{
				background-color: #F36B25;
				color: white;
				text-decoration: none;
			}
			#NavLowerBarContainer
			{
				background-color: #fff;
				height: 50px;
				margin-left: 290px;
				line-height: 50px;
			}
			#NavLowerBarContainer a
			{
				text-align: left;
				display: inline-block;
				color: #004881;
				font: normal normal 600 18px myriad-pro;
				letter-spacing: 0.06px;
				width: 100%;
				line-height: 40px;
			}
			#RightArrowTop
			{
				font-size: 13px;
			}
			#TopSearchGlass
			{
				width: 17px;
			}

			.TopHighlightLink
			{
				padding-top: 5px;
				display: inline-block;
				text-align: center;
				padding: 0px 20px 0px 20px;
				line-height: 37px!important;
			}
			.TopHighlightLink:hover
			{
				background-color: #F36B25;
			}
			.TopHighlightLink:nth-child(2):before
			{
				content: "";
				border-left: 1px solid white;
				margin-left: -21px;
				position: absolute;
				top: 11px;
				height: 19px;
			}
			.TopNavIcons
			{
				width: 44px;
				display: inline-block;
				text-align: center;
				font-size: 18px!important;
				height: 40px;
			}
			#BlueMenuIconContainer:focus, .TopNavIcons:focus
			{
				background-color: #F36B25!important;
				color: white!important;
			}
			#TopSearchButton
			{
				background-color: #004881;
				height: 39px;
				text-align: left;
				padding-left: 6px;
				display: inline-block;
				width: 30px;
				font-size: 15px!important;
				padding: 1px 10px 0px 10px;
				-webkit-box-shadow: 0 0 0 white inset;
				box-shadow: 0 0 0 white inset;
				-webkit-transition: none;
				-moz-transition: none;
				transition:	none;
				border: none;
			}
			#whitebar
			{
				display: inline-block;
				background-color: #eee;
				height: 20px;
				width: 1px;
				margin-top: 10px;
				position: absolute;

			}
			#TopSearchBox
			{
				width: calc(100% - 30px);
				display: inline-block;
				background-color: #004881;
				color: white;
				border: 0px solid #004881!important;
				height: 39px;
				vertical-align: top;
				margin-top: 0;
				/* float: right; */
				right: 0;

			}
			#TopSearchForm
			{
				display: inline-block;
				margin: 0;
				padding: 0;
				height: 40px;
				width: 100%;
			}

			#TopMessageLinks
			{
				width: 65%;
				display: inline-block;
				float: left;
				text-align: right;
			}
			#TopQuickNavLinks
			{
				width: 17%;
				display: inline-block;
				height: 40px;
				line-height: 40px;
				text-align: right;
			}
			#TopSearchContainer
			{
				width: 18%;
				display: inline-block;
				text-align: left;
				float: right;
				background-color: #004881;
			}


			#TopLogoContainer
			{
				display: block;
				position: fixed;
				background-color: #004881;
				width: 200px;
				padding: 37px 20px 40px 20px;
				left: 60px;
				z-index: 102;
				-webkit-box-shadow: 0px 3px 15px 2px rgb(0 0 0 / 41%);
				box-shadow: 0px 3px 15px 2px rgb(0 0 0 / 41%);
				top: 0;
				margin-top: 0px;
			}
			#TopLogo
			{

			}
			#TopNavDivider
			{
				height: 1px;
				border-bottom: 0px solid #000;
				box-shadow: 0px 3px 6px #000000;
				opacity: .6;
				display: block;
				position: relative;
				z-index: 100;
				clear: both;
			}
			#TopNavSandwich
			{
				width: 50px;
				height: 50px;
				/* display: inline-block; */
				float: left;
				position: relative;
				text-align: center;
				vertical-align: middle;
				line-height: 50px;
			}
			.DescTextMed
			{
				width: 0px;
				height: 0px;
				margin-left: -9999px;
				display: block;
			}
			#SearchIcon
			{
				display: none;
				width: 0px;
				height: 0px;
				margin-left: -99999px;
			}
			.DropDownMenuContainer
			{
				background-color: #fff;
				z-index: 100;
				display: block;
				position: absolute;
				width: 15%;
				padding: 15px 0px 15px 0px;
				
				-webkit-box-shadow: 0px 9px 7px 0px rgba(0,0,0,0.42);
				box-shadow: 0px 9px 7px 0px rgba(0,0,0,0.42);
				height: 274px;
			    border-left: 1px solid #eee;

			}
			.DropDownMenuContainer li
			{
				list-style: none;
				padding-top: 7px;
				padding-bottom: 7px;
			}
			#NavLowerBarContainer .DropDownMenuContainer li a
			{
				color: #0073AE;
				font-family: myriad-pro;
				font-size: 12px;
				width: 100%;
				display: block;
				/* border: 1px solid red; */
				text-align: left;
				padding: 4px 14px;
				line-height: 120%;
			}


			#NavLowerBarContainer .DropDownMenuContainer li a:hover
			{

			}
			#NavLowerBarContainer .DropDownMenuContainer li a:hover::before
			{
				content: "";
				background-color: white;
				height: 14px;
				width: 1px;
				border-left: 5px solid #F36B25;;
				display: inline-block;
				left: 0;
				margin-top: 0;
				position: absolute;
			}
			#NavLowerBarContainer .DropDownMenuContainer li a:hover
			{
				font-weight: bold!important;
			}
			.BlueLine
			{
				width: 100%;
				height: 4px;
				background-color: #0073AE;
				position: absolute;
				bottom: 0;
			}

			#NewStudentDD
			{
				display: none;
			}
			#CurrentStudentDD
			{
				display: none;
			}
			#StaffDD
			{
				display: none;
			}
			#AboutClarkDD
			{
				display: none;
			}
			#HelpServicesDD
			{
				display: none;
			}
			.NavContainer
			{
				width: 18%!important;
				display: inline-block;
				width: 200px;
			}
			.NavContainer a
			{
				padding-left: 10px;
			}
			.NavContainer a:hover				
			{
				padding-left: 10px;
				text-decoration: none;
			}
			.ShowDrop
			{
				display: block!important;
			}
			.DropSelected
			{

			}
			#TextUnderLine
			{
				position: absolute;
				height: 5px;
				background-color: #F36B25;
				z-index: 110;
				width: 100%;
				display: none;
				margin-left: 10px;
				margin-top: -10px;
			}
			.NoShadow
			{
				-webkit-box-shadow: none;
				box-shadow: none;
			}
			.LogoFixed
			{
				top: -20px;
				position: fixed!important;
				padding: 30px 20px 10px 20px!important;
				top: -20px!important;
			}
			.LeftBorder
			{
				/* border-left: 1px solid #ccc; */
			}

			/* Tablet Size */
			@media only screen and (max-width: 1099px)
			{
				#ZoomHelp
				{
					top: 50vh;
				}
				#ClarkMainHeader nav
				{
					height: 100px;
				}
				#TopNavSandwich
				{
					display: none;
				}
				#NavTopBarContainer
				{
					background-color: white;
					height: 100px;
					text-align: left;
					padding: 0px;
				}
				#NavTopBarContainer a
				{
					font-family: 'myriad-pro';
					color: #004881;
					line-height: 30px;
					/* height: 60px; */
					font-weight: 500;
					font-style: normal;
					font-size: 16px;
					padding-top: 8px;
					width: 16.6%;

				}
				.TopHighlightLink:nth-child(2):before
				{
					content: "";
					border-left: 1px solid white;
					margin-left: -10px;
					position: absolute;
					top: 11px;
					height: 19px;
				}
				#TopMessageLinks
				{
					width: 100%;
					text-align: left;
					position: absolute;
					top: 0px;
					height: 40px;
					padding-left: 230px!important;
					background-color: #0073AE;
				}
				
				#TopQuickNavLinks
				{
					width: 100%;
					display: block;
					height: 60px;
					line-height: 40px;
					text-align: left;
					float: left;
					position: absolute;
					padding-left: 240px!important;
					top: 40px;
				}
				#TopSearchContainer
				{
					display: none;
				}
				#TopSearchBox
				{
					width: calc(100% - 30px);
					display: inline-block;
					background-color: #004881;
					color: white;
					border: 0px solid #004881!important;
					height: 39px;
					vertical-align: top;
					margin-top: 0;
					/* float: right; */
					right: 0;
				}
				.DescTextMed
				{
					display: block;
					font-family: 'myriad-pro';
					font-size: 11px;
					width: 100%;
					line-height: 11px;
					color: inherit;
					margin: 0;
					padding: 0px;
				}
				#TopMessageLinks .TopHighlightLink
				{
					display: inline-block;
					text-align: left;
					padding: 0px 10px 0px 10px;
					width: 218px;
					color: white;
					line-height: 40px;
					float: left;
					font-size: 14px;
				}
				.TopHighlightLink
				{
					line-height: 40px!important;
				}
				.TopHighlightLink:focus
				{
					color: white!important;
					background-color: #F36B25;
				}
				#NavLowerBarContainer
				{
					display: none;
					background-color: #fff;
					height: calc(100vh - 118px);
					
					line-height: 50px;
					margin-top: 0px;
					position: absolute;
					width: 300px;
					margin-left: 0px;

					float: right;
					right: 0;
					text-align: center;
					padding: 20px 5px 156px 5px;
					max-height: unset;
					min-height: unset;
					overflow: auto;
				}
				#NavLowerBarContainer a
				{
					width: 100%;
					text-align: left;
					display: block;
					color: #004881;
					font: normal normal 600 20px/26px myriad-pro;
					letter-spacing: 0.18px;
					padding: 15px 10px;
					padding-left: 65px;

				}
				.DropDownMenuContainer li
				{
					padding: 0px;
				}
				#NavLowerBarContainer .DropDownMenuContainer li a
				{
					padding: 15px 14px 15px 65px;
    				font-size: 18px;
				}
				#NavLowerBarContainer .DropDownMenuContainer li a::before
				{
					content: "";
					background-color: white;
					height: 20px;
					width: 1px;
					border-left: 5px solid #004881;
					display: inline-block;
					left: 42px;
					margin-top: 0;
					position: absolute;
				}
				#NavLowerBarContainer .DropDownMenuContainer li a:hover::before
				{
					border-left: 5px solid #F36B25;
					left: 42px;
					height: 20px;
				}
				.BlueLine
				{
					display: none;
				}


				.MobileNavTopLevelActive::before
				{
					font-family: "Font Awesome 5 Pro";
					content: '\f060';
					margin-left: -49px;
					display: block;
					position: absolute;
				}
				#NavLowerBarContainer a span
				{
					border-bottom: 3px solid #F36B25;
				}
				.DropDownMenuContainer
				{
					width: 100%;
					margin-top: 0px;
					position: relative;
					margin-left: 0px;
					-webkit-box-shadow: none;
					box-shadow: none;
				}




				.NavContainer
				{
					display: block;
					width: 100%!important;
				}
				#TopLogoContainer
				{
					display: block;
					position: fixed;
					top: 0;
					background-color: #004881;
					width: 160px;
					padding: 20px 20px 30px 20px!important;
					left: 60px;
					-webkit-box-shadow: 0px 3px 15px 2px rgb(0 0 0 / 41%);
					box-shadow: 0px 3px 15px 2px rgb(0 0 0 / 41%);
				}
				#TopNavSandwich
				{
					height: 40px;
					float: left;
					position: absolute;
					text-align: center;
					vertical-align: middle;
					line-height: 40px;
					top: 60px;
				}

				#whitebar
				{
					margin-left: 13px;
				}
				#SearchIcon
				{
					display: block;
					width: 42px;
					height: 42px;
					margin-left: 0;
				}
				#BlueMenuIconContainer
				{
					display: block;
				}
				#BlueMenuIcon
				{
					padding-bottom: 5px;
				}
				.TopNavIcons
				{
					font-size: 26px!important;
					height: 60px!important;
				}
			}

			/* Mobile CSS */
			@media only screen and (max-width: 767px)
			{
				.TopHighlightLink:nth-child(2):before 
				{
					margin-left: -25px;
				}
				#NavTopBarContainer
				{
					height: 115px;
				}
				#TopLogoContainer
				{
					width: 133px;
					top: 40px;
					left: 0px;
					padding: 15px 22px!important;
					position: fixed;
					height: 90px;
				}
				#TopMessageLinks
				{
					/* height: 60px;
					padding-left: 0px!important;*/
					
				}
				#TopQuickNavLinks
				{
					height: 90px;
					top: 40px;
					padding-left: 155px!important;
				}
				#whitebar
				{
					display: block;
					background-color: #eee;
					height: 40px;
					width: 1px;
					margin-top: 10px;
					position: absolute;
					left: 46%;
				}
				#SecondaryQuickNavOptions
				{
					display: none;
					background-color: #0073AE;
					color: white!important;
					right: 0;
					position: fixed;
					z-index: 101;
					bottom: 77px;
					width: 100%;
					padding-top: 10px;
				}
				#SecondaryQuickNavOptions .TopNavIcons
				{
					color: white!important;
				}
				#SecondaryQuickNavOptions .TopNavIcons .DescTextMed
				{
					margin-top: 5px;
				}


				#SecondaryQuickNavOptions .MobileDropDownActive
				{
					display: block;
				}
				#TopMessageLinks .TopHighlightLink
				{
					width: 50%!important;
					line-height: 110%;
					padding: 0px 25px;
					text-align: left;
					height: 40px!important;
					font-size: 12px;
				}
				#NavTopBarContainer a
				{
					width: 33.3%;
					height: 75px!important;
					padding-top: 11px;
				}
				#RightArrowTop
				{
					font-size: 12px;
					font-weight: 100;
				}
				.DescTextMed
				{
					font-size: 15px;
					padding-top: 5px;
				}
			}
			@media only screen and (max-width: 450px)
			{
				.DescTextMed
				{
					font-size: 12px;
				}
				#TopMessageLinks 
				{
					width: 100%;
				
				}
				#TopMessageLinks > div:first-child
				{
					width: 97vw!important;				
				}
				#TopMessageLinks .TopHighlightLink
				{
					font-size: 11px;
					padding: 16px 13px;
					line-height: 100%!important;
					text-align: center;
				}
				#TopQuickNavLinks
				{
					padding-left: 137px!important;
				}
				
				#NavTopBarContainer a
				{

				}
				.DescTextMed
				{
					line-height: 12px;
				}
				.DropSelected
				{
					/*color: #df7b1d!important;*/
					font-weight: bold;
					font-size: 16px;
					text-decoration: underline;
					color: #f4f4f4!important;
					line-height: 18px;
				}
				.TopHighlightLink:nth-child(2):before 
				{
					display: none;
				}
			}
			#FullNavBG
			{
				display: none;
				width: 100%;
				height: 285px;
				background-color: white;
				position: absolute;
				top: 90px;
				z-index: 1;
				left: 0;
			}


			#HomeHeroContainer
			{

				max-width: 100%;
				background-image: url(/_training/Concannon/rebuild/images/Header6-dedication.jpg);
				background-position: center top;
				/* background-image: url(./images/home2.jpg);*/
				background-repeat: no-repeat;
				background-size: 110%;
				padding-right: 7%;
				z-index: 1;
				position: relative;
				padding-bottom: 0px;
				margin-bottom: 0px;
				height: clamp(655px, calc(100vh - 91px), 890px);

			}
			.HomeHeroLink
			{
				width: 250px;
				height: 250px;
				display: block;
				float: right;
				margin: 2px;
				background-color: rgba(0, 72, 129, .6);
				color: white;
				padding: 145px 0px 0px 30px;
				-webkit-box-shadow: 0px 0px 3px 1px rgba(44,44,44,0.49);
				box-shadow: 0px 0px 3px 1px rgba(44,44,44,0.49);

				font: normal normal bold 18px/26px myriad-pro;
				letter-spacing: 0.18px;
				color: #FFFFFF!important;
				opacity: 1;


			}
			.HomeHeroLink:hover
			{
				opacity: .7;
				background-color: rgba(240, 86, 33, .9);
				color: #fff;
			}
			.HomeHeroLink:first-child
			{
				margin-left: calc(100% - 265px);
   				margin-top: clamp(10px, calc(100vh - 696px), 329px);
			}
			#TagLine1
			{
				margin-top: clamp(307px, calc(100vh - 390px),627px);
				font-family: myriad-pro;
				letter-spacing: 2px;
				color: #FFFFFF;
				margin-left: 108px;
				line-height: 72%;
				font-size: 57px;
				font-weight: 300;
			}
			#TagLine2
			{
				font-family: Garamond Premier Pro;
				letter-spacing: -3.17px;
				color: #FFFFFF;
				margin: 0;
				margin-left: 108px;
				font-size: 95px;
				font-weight: 600;
			}
			#TagLink
			{
				color: white;
				font-family: myriad-pro;
				font-size: 33px;
				letter-spacing: 0.88px;
				font-weight: 100;
				margin-left: 108px;
				margin-top: 14px;
				display: block;
			}
			#TagMargin
			{
				border-top: 1px solid white;
				width: 277px;
				margin-left: 110px;
				margin-top: 26px;
			}
			.TileLinkArrow
			{
				margin-top: 20px;
			}
			@media only screen and (max-width: 1650px)
			{
				#ZoomHelp
				{
					top: 56vh;
				}
				#HomeHeroContainer
				{
					background-size: 120%;
				}
				.HomeHeroLink
				{
					/*
					width: 200px;
					height: 200px;
					display: block;
					float: right;
					margin: 2px;
					background-color: rgba(0, 72, 129, .8);
					color: white;
					padding: 120px 0px 0px 30px;
					-webkit-box-shadow: 0px 0px 3px 1px rgba(44,44,44,0.49);
					box-shadow: 0px 0px 3px 1px rgba(44,44,44,0.49);
					*/
				}
				.HomeHeroLink:first-child
				{

				}
			}
			@media only screen and (max-width: 1500px)
			{
				#ZoomHelp
				{
					top: 46vh;
				}
				#HomeHeroContainer
				{
					background-size: 150%;
				}
				.HomeHeroLink
				{

					display: block;
					float: right;
					margin: 2px;
					background-color: rgba(0, 72, 129, .8);
					color: white;
					padding: 158px 0px 0px 30px;
					-webkit-box-shadow: 0px 0px 3px 1px rgba(44,44,44,0.49);
					box-shadow: 0px 0px 3px 1px rgba(44,44,44,0.49);
				}
				.HomeHeroLink:first-child
				{
					margin-left: 2px;
   		 			margin-top: 2px;
					padding-top: 135px;
				}
				#HomeHeroLinkContainer
				{
					padding-top: clamp(10px, calc(100vh - 699px),319px);
					padding-left: 26px;
				}
			}
			@media only screen and (max-width: 1300px)
			{

				#HomeHeroContainer
				{
					background-size: 160%;
				}

				/*
				#TagLine1
				{
					margin-left: 50px;
				}
				#TagLine2
				{
					margin-left: 50px;
				}
				#TagLink
				{
					margin-left: 50px;
				}
				#TagMargin
				{
					margin-left: 50px;
				}
				*/
			}
			@media only screen and (max-width: 1200px)
			{
				#ZoomHelp
				{
					top: 40vh;
				}
				.MobileDropDownActive
				{
					display: block!important;
				}
				#HomeHeroContainer
				{
		 	   		background-size: 170%;
				}
				#HomeHeroLinkContainer
				{
					padding-top: clamp(10px, calc(100vh - 579px), 432px);
					padding-left: 26px;
				}
				.HomeHeroLink
				{
					width: 204px;
					height: 205px;
					padding: 110px 0px 0px 30px;
				}
				.HomeHeroLink:first-child
				{
					margin-left: 2px;
   					margin-top: 2px;
					padding-top: 83px
				}
				#TagLine1
				{
					margin-left: 50px;
				}
				#TagLine2
				{
					margin-left: 50px;
				}
				#TagLink
				{
					margin-left: 50px;
				}
				#TagMargin
				{
					margin-left: 50px;
				}
			}
			@media only screen and (max-width: 1100px)
			{

				#ZoomHelp
				{
					border: 40px solid #0073AE;
					transform: unset;
					right: 0;
					z-index: 100;
					background-color: #004881;
					/* bottom: 0; */
					margin: 0;
					color: white!important;
					width: 300px!important;
					padding: 0px!important;
					font-size: 15px!important;
					text-decoration: none!important;
					height: 116px;
					line-height: 37px!important;
					position: relative;
					top: unset!important;
					bottom: 0;
					position: fixed;
				}
				#HomeHeroContainer
				{
		 	   		padding-right: 20px;
					background-size: 200%;
				}
				#HomeHeroLinkContainer
				{
					width: 50%;
					padding-right: 5px;
				}
				#HomeTagLineContainer
				{
					width: 50%;

				}
				.HomeHeroLink:first-child
				{
					margin-top:2px;
					margin-left: 2px;

				}
			}
			@media only screen and (max-width: 931px)
			{
				#HomeTagLineContainer
				{
					width: 40%;
				}
				#HomeHeroLinkContainer
				{
					width: 60%;
				}
				#HomeHeroContainer
				{
		 	   		padding-right: 20px;
					background-size: 210%;
				}
				#HomeHeroLinkContainer
				{
					padding-right: 0px;
				}
				#TagLine1
				{
					margin-top: clamp(277px, calc(100vh - 328px), 690px);
					font-size: 30px;
    				margin-left: 25px;
				}
				#TagLine2
				{
					font-size: 60px;
					margin-left: 24px;
				}
				#TagMargin
				{
					margin-top: calc(100% - 104px);
					border-top: 1px solid white;
					width: 222px;
					margin-left: 27px;
					margin-top: 30px;
				}
				#TagLink
				{
					font-size: 23px;
					letter-spacing: 0.88px;
					margin-left: 25px;
				}
			}
			@media only screen and (max-width: 900px)
			{

				#HomeHeroContainer
				{
		 	   		padding-right: 20px;
					background-size: 240%;
    				background-position: center;
				}

			}
			@media only screen and (max-width: 768px)
			{
				#ClarkMainHeader nav
				{
					height: 115px;
				}
				#HomeHeroContainer
				{
					padding: 80px 0px 0px 0px;
					background-position: -484px center;
					padding-right: 20px;
					background-size: 415%;
					height: clamp(782px, calc(100vh - 91px), 846px);

				}
				#HomeHeroLinkContainer
				{
					margin: 0px;
					padding-left: 0px;
    				padding-right: 10px;
					width: 100%;
					/*padding-top: clamp(218px, calc(100vh - 579px), 417px);*/
					padding-top: 320px;
				}
				#HomeTagLineContainer
				{

					width: 100%;
					position: absolute;

				}
				#TagLine1
				{
					font-size: 35px;
    				margin-left: 25px;
					margin-top: 75px;
				}
				#TagLine2
				{
					font-size: 70px;
					margin-left: 24px;
				}
				#TagMargin
				{
					margin-top: calc(100% - 104px);
					border-top: 1px solid white;
					width: 280px;
					margin-left: 25px;
					margin-top: 30px;
				}
				#TagLink
				{
					font-size: 28px;
					letter-spacing: 0.88px;
					margin-left: 25px;
				}


				.HomeHeroLink:first-child
				{
					margin-top:2px;
					margin-left: 2px;
					padding-top: 47px;
				}
				.HomeHeroLink
				{
					width: 46%;
					height: 148px;
					padding: 72px 0px 0px 13px

				}

				#ZoomHelp
				{
					border-top: 12px solid #0073AE;
					border-bottom: 15px solid #0073AE;
					border-left: 12vw solid #0073AE;
					border-right: 12vw solid #0073AE;
					right: 0;
					z-index: 100;
					background-color: #004881;
					/* bottom: 0; */
					margin: 0;
					color: white!important;
					width: 300px!important;
					padding: 0px!important;
					font-size: 15px!important;
					text-decoration: none!important;
					height: 78px;
					line-height: 37px!important;
					position: relative;
					top: unset!important;
					bottom: 0;
					position: fixed;
					transform: unset;
					width: 100%!important;
					line-height: 50px!important;
					font-family: 'myriad-pro'!important;
					font-weight: bold!important;
				}
				#NavLowerBarContainer
				{
					width: 100%;
					padding-top: 33px;
				}

			}
			@media only screen and (max-width: 450px)
			{
				#HomeHeroContainer
				{
					background-size: 700%;
					width: 100vw;
					background-position: right center;
				}

			}
			#MainContent
			{
				margin-bottom: 70px;
			}
			#ClarkFooter
			{
				background-color: #004881;
				padding: 60px;
				margin-top: 0px;
			}
			#FooterLogoContainer img
			{
				width: 180px;
				padding: 20px 0px 20px 0px;
			}
			#FooterFollowUsContainer
			{
				text-align: right;
				height: 154px;
			}
			#FooterFollowUs
			{
				position: absolute;
				display: block;
				bottom: 0;
				right: 0;
			}
			#FooterFollowUs span
			{
				color: white;
				font: normal normal normal 26px/25px myriad-pro;
				letter-spacing: 0.65px;
				color: #FFFFFF;
			}
			#FooterFollowUs ul
			{
				list-style: none;
				display: inline-block;
				margin-left: 20px;
			}
			#FooterFollowUs ul li
			{
				display: inline-block;
			}
			#FooterFollowUs ul li a
			{
				font-size: 20px;
				border: 1px solid white;
				width: 32px;
				display: block;
				height: 32px;
				line-height: 32px;
				text-align: center;
				color: white!important;
				margin-left: 10px;
			}
			#FooterFollowUs ul li a:active,#FooterFollowUs ul li a:focus  
			{
				background-color: black!important;
			}
			#ClarkFooterDivider
			{
				border: 0px;
				border-bottom: 2px solid #F36B25;
				margin-bottom: 25px;
				padding-top: 15px;;
			}
			#ClarkFooterNavigation a
			{
				padding: 13px;
				color: white!important;
				display: block;
				font: normal normal normal 12px/12px Myriad Pro;
				letter-spacing: 0.65px;
				
			}
			#ClarkFooterNavigation a:focus,#ClarkFooterNavigation a:active
			{
				background-color: black!important;
			}
			#ClarkAddressContainer > div
			{
				color: white;
				font: normal normal normal 26px/25px myriad-pro;
				letter-spacing: 0.65px;
				color: #FFFFFF;
			}
			#ClarkAddressContainer a
			{
				display: inline-block;
			}
			#FooterAddressTitle
			{
				text-align: right;
    			padding: 0px;
			}
			#FooterAddress
			{
				padding: 0px 0px 0px 20px;
			}
			#FooterAddress a
			{
				padding: 10px;
			}
			#ClarkFooterCopyright
			{
				background-color: #0073AE;
				height: 40px;
			}
			#ClarkFooterCopyrightLink
			{
				color: white!important;
				display: block;
				font: normal normal normal 12px/12px Myriad Pro;
				letter-spacing: 0.65px;
				text-align: right;
				line-height: 40px;
			}

			@media only screen and (max-width: 767px)
			{
				#ClarkFooter
				{
					padding: 6%;
				}
				#FooterLogoContainer img
				{
					width: 280px;
					padding: 20px 0px 0px 0px;
				}
				#FooterLogoContainer
				{
					text-align: center;
				}


				#FooterFollowUsContainer
				{
					text-align: left;
    				height: 125px;
				}
				#FooterFollowUs
				{
					position: relative;
					display: block;
				}
				#FooterFollowUs span
				{
					position: relative;
					display: block;
					bottom: unset;
					right: unset;
					margin-top: 20px;
					padding-left: 10px;
				}
				#FooterFollowUs ul
				{
					list-style: none;
					display: block;
					margin-left: 0;
					padding: 20px 0px;
				}
				#FooterFollowUs ul li
				{
					display: inline-block;
				}
				#FooterFollowUs ul li a
				{
					font-size: 20px;
					border: 1px solid white;
					width: 32px;
					display: block;
					height: 32px;
					line-height: 32px;
					text-align: center;
					color: white!important;
					margin-left: 10px;
				}
				#ClarkFooterNavigation > div
				{
					margin-top: 30px;
				}
				#FooterAddressTitle
				{
					text-align: left;
					padding-left: 20px;
				}
				#FooterAddress
				{
					padding: 10px;
				}
				#FooterAddress a
				{
					padding: 10px 0px;
				}
				#ClarkAddressContainer a
				{
					display: block;
					padding: 10px;
				}
				#ClarkFooterCopyright
				{
					padding: 0px 6%;
				}
				#ClarkFooterCopyrightLink
				{
					text-align: left;
				}
			}